MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003295ATutor- no cat -public2008-01-23 08:182008-08-21 09:34
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003295: PHP Documentor
DescriptionPotential feature for developer

PhpDocumentor
http://www.phpdoc.org/ [^]

The one Joomla uses and modified:
http://api.joomla.org/elementindex.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002784)
harris (developer)
2008-01-31 08:57

Module, phpdoc2, is created for PhpDocumentor

- Issue History
Date Modified Username Field Change
2008-01-23 08:18 harris New Issue
2008-01-23 08:18 harris Affects version => SVN
2008-01-31 08:56 harris Status new => assigned
2008-01-31 08:56 harris Assigned To => harris
2008-01-31 08:57 harris Status assigned => resolved
2008-01-31 08:57 harris Fixed in Version => 1.6
2008-01-31 08:57 harris Resolution open => fixed
2008-01-31 08:57 harris Note Added: 0002784
2008-08-21 09:34 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker